Wird Area9 Rhapsode™ durch IMS Global als konform mit dem LTI-Standard verifiziert?

Ja. Area9 Rhapsode™ unterstützt LTI 1.0, LTI 1.1 und LTI 1.1.1, aber nicht LTI 1.3.